uuid: a3ee55a1-ec2d-4f44-9ced-a2cd634ac66a
langcode: de
status: true
dependencies:
  config:
    - user.role.wiki_ersteller
  module:
    - user
id: user_add_role_action.wiki_ersteller
label: 'Den ausgewählten Benutzern die Rolle Wiki-Ersteller zuweisen'
type: user
plugin: user_add_role_action
configuration:
  rid: wiki_ersteller
